Module: Aws::TrustedAdvisor

Defined in:
gems/aws-sdk-trustedadvisor/lib/aws-sdk-trustedadvisor.rb,
gems/aws-sdk-trustedadvisor/lib/aws-sdk-trustedadvisor/types.rb,
gems/aws-sdk-trustedadvisor/lib/aws-sdk-trustedadvisor/client.rb,
gems/aws-sdk-trustedadvisor/lib/aws-sdk-trustedadvisor/errors.rb,
gems/aws-sdk-trustedadvisor/lib/aws-sdk-trustedadvisor/resource.rb,
gems/aws-sdk-trustedadvisor/lib/aws-sdk-trustedadvisor/endpoints.rb,
gems/aws-sdk-trustedadvisor/lib/aws-sdk-trustedadvisor/endpoint_provider.rb,
gems/aws-sdk-trustedadvisor/lib/aws-sdk-trustedadvisor/plugins/endpoints.rb,
gems/aws-sdk-trustedadvisor/lib/aws-sdk-trustedadvisor/endpoint_parameters.rb

Overview

WARNING ABOUT GENERATED CODE

This file is generated. See the contributing guide for more information: https://github.com/aws/aws-sdk-ruby/blob/version-3/CONTRIBUTING.md

WARNING ABOUT GENERATED CODE

Defined Under Namespace

Modules: Errors, Plugins, Types Classes: Client, EndpointParameters, EndpointProvider, Resource

service collapse

GEM_VERSION =
'1.7.0'